.h2header{margin-top:6px;}
.plusdebon {float:left;text-align:center;width:100%}
@media (min-width: 401px) {
.margin-div,.box1 {min-width:401px;}
#country-select {width:130px;top:15px;}
.dropdown dt a em {width:100px;}
.dropdown a {width:130px;}
#cse-search-box input[type="text"] {width:256px}
#spellen-categorie li {height:80px;}
#spellen-categorie li .categorie{width:73px;}
#spellen-categorie li .categorie {padding-top:10px;padding-bottom:20px;}
}
@media (min-width: 1050px) {
#return-to-top {
    position: fixed;
    bottom: 10px;
    right: 16px;
		width: 40px;
    height: 40px;
		padding:0;
    text-decoration: none;
		-webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
		background: #313e44;
		z-index: 1000;
		display:none;
		}
#return-to-top i {
    color: #fff;
    margin: 0;
    position: relative;
    left: 1px;
    top: 13px;}
}
@media (max-width: 1023px) {
.RightFloatAds {position:relative;display:none;}
.LeftFloatAds{position:relative;display:none;}
.dropdown_1column,.dropdown_2columns,.dropdown_3columns,.dropdown_4columns,.dropdown_5columns {display:none;}
/* #slider li {width:95%;} */
#noslider {display:block;text-align:center;margin: 0 auto;}
#slider {display:none;}
.topgames .spellen .spelbutton a{width:98px;height:25px;}
}
@media (max-width:1599px){
    .allgames2:nth-child(11),.allgames2:nth-child(12),.plusdebon:nth-child(7),.plusdebon:nth-child(8),.plusdebon:nth-child(9){display:none;}
}
@media (min-width:1600px) {
    .biggreen {width:99%;margin-left:auto;margin-right:auto;}
    .margin-div,.box1 {width:99%;padding-left:6px;padding-right:0px;text-align: center;}
    #slider {width:100%;margin: 0px auto;}
    #slider {display:none;}
    #noslider {display:none;}
    ul li .spellen img {width:190px;height:120px;padding:0px;margin:0px 7px;}
    .topgames {width:100%;}
    .spellen .spelbutton a{width:190px;height:25px;}
    .newgame {width:16.66%;}
    .allgames {width:16.66%;}
    .allgames2 {width:16.66%;}
    ul.blackbox{-moz-column-count: 6; /* Firefox */ -webkit-column-count: 6; /* Safari and Chrome */ column-count: 6;}
    ul.blackbox li a{width:200px;}
    #wrapper {width: 1024px;}
    .wrapper {width: 100%;}
    #menu li .drop{padding-right:21px;background:url("/pics/arrow_down.png");background-position: 95% 50%;background-repeat: no-repeat;}
    #menu li:hover .drop{padding-right:21px;background:url("/pics/arrowdown.png");background-position: 95% 50%;background-repeat: no-repeat;}
    .facebookplus{position:absolute;top:55px;left:552px;}
    .googleplus{position:absolute;top:55px;left:670px;}
    .newzoekbalk input { padding:5px 76px 5px 7px; }
    .newzoekbalk .searchbutton{padding: 5px 15px;}
    #banner h1 {left:95px;right:200px;font-size: 12px;top: 77px;text-align: left;}
    .RightFloatAds {position: absolute;right:-124px;}
    .LeftFloatAds{position: absolute;left:-123px;}
    .game-naam,.allgames a,.pages {font-size:12px;}
    .pages a,.pages a:hover,.pages span.on {font-size:18px;padding: 3px 3px 3px 3px;}
    .menu-div {background:#000;height:32px;border-radius:20px 20px 0 0;}
    .afstand{width:120px;float:left;}
    .button,.button2,.button3{font-size:11px;}
    div.figure3 {width: 190px;height: 120px;}
    span.figure3 {width: 190px;height: 120px;}
    span.figure3 img {width: 190px;height: 120px;}
    span.figure {width: 160px;height: 120px;}
    div.pages {width:61%}
    .sortering, button.sortering, .button.sortering{width: 100%;}
    #spellen-categorie {min-width:1000px;}
    #spellen-categorie img {display:inline}
    #spellen-categorie li {height:80px;}
    .buttons {float: right;margin-right: 20px;}
    #stijl h2,#stijl h2 a,#stijl h2 a:hover,#stijl2 h2,#stijl2 h2 a,#stijl2 h2 a:hover,#stijl3 h2,#stijl3 h2 a,#stijl3 h2 a:hover{font-size:14px;}
    #stijl {margin: -23px 0 15px 0}
    #stijl2 {margin: -28px 0 15px 0}
    #stijl3 {margin: -26px 0 15px 0}
    .plusdebon {width:33.3%}
}
@media (min-width: 1280px) and (max-width: 1599px) {
    .biggreen {width:99%;margin-left:auto;margin-right:auto;}
    .margin-div,.box1 {width:99%;padding-left:6px;padding-right:0px;text-align: center;}
    #slider {width:100%;margin: 0px auto;}
    #slider {display:none;}
    #noslider {display:none;}
    ul li .spellen img {width:190px;height:120px;padding:0px;margin:0px 7px;}
    .topgames {width:100%;}
    .spellen .spelbutton a{width:190px;height:25px;}
    .newgame {width:16.66%;}
    .allgames {width:16.66%;}
    .allgames2 {width:20%;}
    ul.blackbox{-moz-column-count: 5; /* Firefox */ -webkit-column-count: 5; /* Safari and Chrome */ column-count: 5;}
    ul.blackbox li a{width:200px;}
    #wrapper {width: 1024px;}
    .wrapper {width: 100%;}
    #menu li .drop{padding-right:21px;background:url("/pics/arrow_down.png");background-position: 95% 50%;background-repeat: no-repeat;}
    #menu li:hover .drop{padding-right:21px;background:url("/pics/arrowdown.png");background-position: 95% 50%;background-repeat: no-repeat;}
    .facebookplus{position:absolute;top:55px;left:552px;}
    .googleplus{position:absolute;top:55px;left:670px;}
    .newzoekbalk input { padding:5px 76px 5px 7px; }		
    .newzoekbalk .searchbutton{padding: 5px 15px;}
    #banner h1 {left:95px;right:200px;font-size: 12px;top: 77px;text-align: left;}
    .RightFloatAds {position: absolute;right:-124px;}
    .LeftFloatAds{position: absolute;left:-123px;}
    .game-naam,.allgames a,.pages {font-size:12px;}
    .pages a,.pages a:hover,.pages span.on {font-size:18px;padding: 3px 3px 3px 3px;}
    .menu-div {background:#000;height:32px;border-radius:20px 20px 0 0;}
    .afstand{width:120px;float:left;}
    .button,.button2,.button3{font-size:11px;}
    div.figure3 {width: 190px;height: 120px;}
    span.figure3 {width: 190px;height: 120px;}
    span.figure3 img {width: 190px;height: 120px;}
    span.figure {width: 160px;height: 120px;}
    div.pages {width:61%}
    .sortering, button.sortering, .button.sortering{width: 100%;}
    #spellen-categorie {min-width:1000px;}
    #spellen-categorie img {display:inline}
    #spellen-categorie li {height:80px;}
    .buttons {float: right;margin-right: 20px;}
    #stijl h2,#stijl h2 a,#stijl h2 a:hover,#stijl2 h2,#stijl2 h2 a,#stijl2 h2 a:hover,#stijl3 h2,#stijl3 h2 a,#stijl3 h2 a:hover{font-size:14px;}
    #stijl {margin: -23px 0 15px 0}
    #stijl2 {margin: -28px 0 15px 0}
    #stijl3 {margin: -26px 0 15px 0}
    .plusdebon {width:50%}
}
@media (min-width: 1152px) and (max-width: 1279px)  {
.biggreen {width:99%;margin-left:auto;margin-right:auto;}
.margin-div,.box1 {width:99%;padding-left:2px;padding-right:2px;text-align: center;}
#slider {width:100%;margin: 0px auto;}
#slider {display:none;}
#noslider {display:none;}
ul li .spellen img {width:180px;height:120px;padding:0px;margin:0px 2px;}
.topgames {width:100%;}
.spellen .spelbutton a{width:180px;height:25px;}
.newgame {width:16.66%;}
.allgames {width:16.66%;}
.allgames2 {width:20%;}
ul.blackbox{-moz-column-count: 5; /* Firefox */ -webkit-column-count: 5; /* Safari and Chrome */ column-count: 5;}
ul.blackbox li a{width:200px;}
#wrapper {width: 1024px;}
.wrapper {width: 100%;}
#menu li .drop{padding-right:21px;background:url("/pics/arrow_down.png");background-position: 95% 50%;background-repeat: no-repeat;}
#menu li:hover .drop{padding-right:21px;background:url("/pics/arrowdown.png");background-position: 95% 50%;background-repeat: no-repeat;}
.facebookplus{position:absolute;top:55px;left:552px;}
.googleplus{position:absolute;top:55px;left:670px;} 
.newzoekbalk input { padding:5px 76px 5px 7px; }
.newzoekbalk .searchbutton{padding: 5px 15px;}
#banner h1 {left:95px;right:200px;font-size: 12px;top: 76px;text-align: left;}
.RightFloatAds {position: absolute;right:-124px;}
.LeftFloatAds{position: absolute;left:-123px;}
.game-naam,.allgames a,.pages {font-size:12px;}
.pages a,.pages a:hover,.pages span.on {font-size:18px;padding: 3px 3px 3px 3px;}
.menu-div {background:#000;height:32px;border-radius:20px 20px 0 0;}
.afstand{width:120px;float:left;}
.button,.button2,.button3{font-size:11px;}
div.figure3 {width: 180px;height: 120px;}
span.figure3 {width: 180px;height: 120px;}
span.figure3 img {width: 180px;height: 120px;}
span.figure {width: 160px;height: 120px;}
div.pages {width:61%}
.sortering, button.sortering, .button.sortering{width: 100%;}
#spellen-categorie {min-width:1000px;}
#spellen-categorie img {display:inline}
#spellen-categorie li {height:80px;}
.buttons {float: right;margin-right: 20px;}
#stijl h2,#stijl h2 a,#stijl h2 a:hover,#stijl2 h2,#stijl2 h2 a,#stijl2 h2 a:hover,#stijl3 h2,#stijl3 h2 a,#stijl3 h2 a:hover{font-size:14px;}
#stijl {margin: -23px 0 15px 0}
#stijl2 {margin: -28px 0 15px 0}
#stijl3 {margin: -26px 0 15px 0}
.plusdebon {width:50%}
}
@media (min-width: 1024px) and (max-width: 1151px) {
.biggreen {width:99%;margin-left:auto;margin-right:auto;}
.margin-div,.box1 {width:99%;padding-left:2px;padding-right:2px;text-align: center;}
#slider {width:100%;margin: 0px auto;}
#slider {display:none;}
#noslider {display:none;}
ul li .spellen img {width:150px;height:120px;padding:0px;margin:0px 6px;}
.topgames {width:100%;}
.spellen .spelbutton a{width:150px;height:25px;}
.newgame {width:16.66%;}
.allgames {width:16.66%;}
.allgames2 {width:20%;}
ul.blackbox{-moz-column-count: 4; /* Firefox */ -webkit-column-count: 4; /* Safari and Chrome */ column-count: 4;}
ul.blackbox li a{width:200px;}
#wrapper {width: 1024px;}
.wrapper {width: 100%;}
#menu li .drop{padding-right:21px;background:url("/pics/arrow_down.png");background-position: 95% 50%;background-repeat: no-repeat;}
#menu li:hover .drop{padding-right:21px;background:url("/pics/arrowdown.png");background-position: 95% 50%;background-repeat: no-repeat;}
.facebookplus{position:absolute;top:55px;left:552px;}
.googleplus{position:absolute;top:55px;left:670px;} 
.newzoekbalk input { padding:5px 76px 5px 7px; }
.newzoekbalk .searchbutton{padding: 5px 15px;}
#banner h1 {left:95px;right:200px;font-size: 12px;top: 76px;text-align: left;}
.RightFloatAds {position: absolute;right:-124px;}
.LeftFloatAds{position: absolute;left:-123px;}
.game-naam,.allgames a,.pages {font-size:12px;}
.pages a,.pages a:hover,.pages span.on {font-size:18px;padding: 3px 3px 3px 3px;}
.menu-div {background:#000;height:32px;border-radius:20px 20px 0 0;}
.afstand{width:120px;float:left;}
.button,.button2,.button3{font-size:11px;}
div.figure3 {width: 150px;height: 120px;}
span.figure3 {width: 150px;height: 120px;}
span.figure img {width: 150px;height: 120px;}
span.figure {width: 150px;height: 120px;}
div.pages {width:61%}
.sortering, button.sortering, .button.sortering{width: 100%;}
#spellen-categorie {min-width:1000px;}
#spellen-categorie img {display:inline}
#spellen-categorie li {height:80px;}
.buttons {float: right;margin-right: 20px;}
#stijl h2,#stijl h2 a,#stijl h2 a:hover,#stijl2 h2,#stijl2 h2 a,#stijl2 h2 a:hover,#stijl3 h2,#stijl3 h2 a,#stijl3 h2 a:hover{font-size:14px;}
#stijl {margin: -23px 0 15px 0}
#stijl2 {margin: -28px 0 15px 0}
#stijl3 {margin: -26px 0 15px 0}
.plusdebon {width:50%}
}
@media (max-width: 1023px) and (min-width: 768px) {
.margin-div,.box1 {min-width:745px;}
.facebookplus{position:absolute;top:18px;left:450px;}
.googleplus{position:absolute;top:18px;left:562px;} 
.newzoekbalk input { padding:5px 76px 5px 7px; }
.newzoekbalk .searchbutton{padding: 5px 15px;}
#banner h1 {left:70px;right:200px;font-size: 12px;top: 75px;text-align: left;}
.topgames .spellen, .newgame, .allgames {width:20%;}
.allgames2 {width:25%;}
.hover03 div.figure img {width: 120px;height: 70px;border:0px;}
.hover03 column {width: 120px;height: 70px;}
.hover03 div.figure {width: 120px;height: 70px;}
#noslider img {width:110px;height:65px;border: 1px solid #000;}
.game-naam,.allgames a,.pages {font-size:11px;}
.pages a,.pages a:hover,.pages span.on {font-size:18px;padding: 3px 3px 3px 3px;}
.afstand{width:120px;float:left;}
.button,.button2,.button3{font-size:11px;}
div.figure3 {width: 140px;height: 89px;}
span.figure3 {width: 140px;height: 89px;}
div.pages {width:50%}
.sortering, button.sortering, .button.sortering{width: 100%;}
#spellen-categorie li {width:12%}
#stijl h2,#stijl h2 a,#stijl h2 a:hover,#stijl2 h2,#stijl2 h2 a,#stijl2 h2 a:hover,#stijl3 h2,#stijl3 h2 a,#stijl3 h2 a:hover{font-size:14px;}
#stijl {margin: -23px 0 15px 0}
#stijl2 {margin: -28px 0 15px 0}
#stijl3 {margin: -26px 0 15px 0}
ul.blackbox{-moz-column-count: 3; /* Firefox */ -webkit-column-count: 3; /* Safari and Chrome */ column-count: 3;}
.blackbox li a{width:200px;}
}
@media (max-width: 767px) and (min-width: 508px) {
.margin-div,.box1 {min-width:508px;}
.facebookplus{position:absolute;top:55px;left:5px;}
.googleplus{position:absolute;top:55px;left:116px;} 
.logo img {width:50%;height:50%}
.newzoekbalk input { padding:5px 76px 5px 7px; }
.newzoekbalk .searchbutton{padding: 5px 15px;}
#banner h1 {left:2px;right:0px;font-size: 12px;top: 80px;text-align: left;}
.topgames .spellen, .newgame, .allgames {width:24.864%;}
.allgames2 {width:33.1%;}
.hover03 div.figure img {width: 120px;height: 70px;border:0px;}
.hover03 column {width: 120px;height: 70px;}
.hover03 div.figure {width: 120px;height: 70px;}
div.figure3 img {width: 140px;height: 89px;border:0px;}
div.figure3 {width: 140px;height: 89px;}
span.figure3 img {width: 140px;height: 89px;border:0px;}
span.figure3 {width: 140px;height: 89px;}
#noslider img {width:100px;height:60px;border: 1px solid #000;}
.game-naam,.allgames a,.pages {font-size:11px;}
.pages a,.pages a:hover,.pages span.on {font-size:16px;padding: 3px 3px 3px 3px;}
.sortering, button.sortering, .button.sortering{width: 120px;}
.afstand{float:left;}
.button,.button2,.button3{font-size:11px;}
div.pages {width:100%}
.buttons {margin:5px auto 0px auto;width:378px;}
#spellen-categorie li {width:13.7%}
#stijl h2,#stijl h2 a,#stijl h2 a:hover,#stijl2 h2,#stijl2 h2 a,#stijl2 h2 a:hover,#stijl3 h2,#stijl3 h2 a,#stijl3 h2 a:hover{font-size:14px;}
#stijl {margin: -23px 0 15px 0}
#stijl2 {margin: -28px 0 15px 0}
#stijl3 {margin: -26px 0 15px 0}
ul.blackbox{-moz-column-count: 3; /* Firefox */ -webkit-column-count: 3; /* Safari and Chrome */ column-count: 3;}
.blackbox li a{width:150px;}
.blackbox li a{font-size:12px;}
.plusdebon {width:100%}
}
@media (max-width: 507px) and (min-width: 401px) {
.logo img {width:200px;height:60px;}
.newzoekbalk input { padding:5px 0px 5px 3px; }
.newzoekbalk .searchbutton{padding: 5px 15px;}
.facebookplus{position:absolute;top:55px;left:5px;}
.googleplus{position:absolute;top:55px;left:120px;} 
#banner h1 {left:2px;right:0px;font-size: 11px;top: 80px;text-align: left;}
.topgames .spellen, .newgame, .allgames {width:33.1%;}
.allgames2 {width:49%;}
.hover03 div.figure img {width: 120px;height: 70px;border:0px;}
.hover03 column {width: 120px;height: 70px;}
.hover03 div.figure {width: 120px;height: 70px;}
div.figure3 img {width: 140px;height: 89px;border:0px;}
div.figure3 {width: 140px;height: 89px;}
span.figure3 img {width: 140px;height: 89px;border:0px;}
span.figure3 {width: 140px;height: 89px;}
span.figure4 img {width: 90px;height: 69px;border:0px;}
span.figure4 {width: 90px;height: 69px;}
#noslider img {width:100px;height:60px;border: 1px solid #000;}
.game-naam,.allgames a,.pages {font-size:11px;}
.pages a,.pages a:hover,.pages span.on {font-size:16px;padding: 3px 3px 3px 3px;}
.button,.button2,.button3{font-size:11px;}
div.pages {width:100%;margin-top:4px;}
.afstand{float:left;}
.sortering, button.sortering, .button.sortering{width: 115px;}
.buttons {margin:5px auto 0px auto;width:371px;}
#spellen-categorie li {width:19.3012%}
#stijl h2,#stijl h2 a,#stijl h2 a:hover,#stijl2 h2,#stijl2 h2 a,#stijl2 h2 a:hover,#stijl3 h2,#stijl3 h2 a,#stijl3 h2 a:hover{font-size:10px;}
#stijl {margin: -20px 0 15px 0}
#stijl2 {margin: -28px 0 15px 0}
#stijl3 {margin: -26px 0 15px 0}
ul.blackbox{-moz-column-count: 2; /* Firefox */ -webkit-column-count: 2; /* Safari and Chrome */ column-count: 2;}
.blackbox li a{width:150px;}
.blackbox li a{font-size:11px;}
.divheader1 span,.h2header,.h2header a,.h2header a:visited,.h2header a:hover,.h2header a:active,.divheader3 p{font-size:9px;}
.h2header{margin-top:11px;}
.pheader select{width:100px;font-size:9px;}
.pheader input{font-size:9px;}
.plusdebon div.figure3{width: 120px;height: 80px;}
.plusdebon span.figure3{width: 120px;height: 80px;}
}
@media (max-width: 400px) {
body,#wrapper,.wrapper,#banner,#header,#container{min-width:310px;}
.margin-div {min-width:295px;}
.facebookplus{position:absolute;top:4px;left:199px;}
.googleplus{position:absolute;top:5px;left:160px;} 
.logo img {width:160px;height:76px;}
.newzoekbalk input { padding:2px 0px 2px 3px; }
.newzoekbalk .searchbutton{padding: 3px 31px;}
#country-select {width:79px;top:25px;left:190px;}
.query {width:100px;}
#banner h1 {left:2px;right:0px;font-size: 10px;top:78px;text-align: left;}
.dropdown a {width:100px;}
.topgames .spellen, .newgame, .allgames {width:49.253%;}
.spellen{min-width:117px;}
.allgames2 {width:49%;min-width:120px;}
.hover03 div.figure img {width: 120px;height: 70px;border:0px;}
.hover03 column {width: 120px;height: 70px;}
.hover03 div.figure {width: 120px;height: 70px;}
div.figure3 img {width: 120px;height: 80px;border:0px;}
div.figure3 {width: 120px;height: 80px;}
span.figure3 img {width: 120px;height: 80px;border:0px;}
span.figure3 {width: 120px;height: 80px;}
span.figure4 img {width: 65px;height: 44px;border:0px;}
span.figure4 {width: 65px;height: 44px;}
#noslider img {width:100px;height:60px;border: 1px solid #000;}
.game-naam,.allgames a {font-size:11px;}
.pages,.pages a,.pages a:hover,.pages span.on {font-size:16px;padding: 3px 4px 3px 4px;}
.button,.button2,.button3{font-size:10px;}
div.pages {width:100%;margin-top:3px;}
.afstand{float:left;}
.sortering, button.sortering, .button.sortering{width: 86px;}
.buttons {margin:5px auto 0px auto;width:282px;}
#cse-search-box input[type="text"] {width:200px}
#spellen-categorie li {width:23.96%;height:30px;}
#spellen-categorie img {display:none}
#spellen-categorie {padding-top:0px;}
#zylom-categorie img {display:none;}
#zylom-categorie li {width:23.96%;height:30px;}
#zylom-categorie li a{font-size:10px;}
#stijl {margin: -20px 0 15px 0}
#stijl2 {margin: -28px 0 15px 0}
#stijl3 {margin: -26px 0 15px 0}
#stijl h2,#stijl h2 a,#stijl h2 a:hover,#stijl2 h2,#stijl2 h2 a,#stijl2 h2 a:hover,#stijl3 h2,#stijl3 h2 a,#stijl3 h2 a:hover{font-size:10px;}
ul.blackbox{-moz-column-count: 2; /* Firefox */ -webkit-column-count: 2; /* Safari and Chrome */ column-count: 2;}
.blackbox li a{width:135px;}
.blackbox li a{font-size:11px;}
.divheader1 span,.h2header,.h2header a,.h2header a:visited,.h2header a:hover,.h2header a:active,.divheader3 p{font-size:9px;}
.pheader select{width:100px;font-size:9px;}
.pheader input{font-size:9px;}
.h2header{margin-top:0px;}
.plusdebon div.figure3{width: 110px;height: 74px;}
.plusdebon span.figure3{width: 110px;height: 74px;}
}
@media (max-width: 767px) {
.adsbig,.gads {display:none;}
.adssmall,.gads-m {display:block;}
}
@media (min-width: 768px) {
.adsbig,.gads {display:block;}
.adssmall,.gads-m {display:none;}
.blackbox li a{font-size:12px;}
}
table {border-spacing: 0px;}
.tagsbox{text-align:center;}
ul.blackbox{display:inline-block;list-style-type: none;}
ul.blackbox li{float:none;}
ul.blackbox li{display: inline;}
.tst {padding-bottom:5px;}
#spellen-categorie  {padding-top:5px;}
.tabheader img{margin-top:1px;}
.pheader{margin-top:3px;}
.divheader1,.divheader2,.divheader3 {float:left}
/*.topgames-left,.topgames-right,.topgames-top,.topgames-bottom{background:#462F1F;}
.topgames-left{float:left;}
.topgames-top{height: 30px; margin-bottom: 15px;border-radius:10px 10px 0 0;}
.topgames-bottom{height: 24px; margin-top:15px;border-radius:0 0 10px 10px;}*/
.margin-div,.box1{margin: 15px 3px 0px 3px;}
.topgames-div {border-color:#462F1F;border-style:solid;border-width:30px 2px 24px;border-radius:10px;float:none;clear:both;margin-bottom:15px;}
.newgames-div {border-color:#BD152F;border-style:solid;border-width:30px 2px 24px;border-radius:10px;float:none;clear:both;margin-bottom:15px;}
.allgames-div,.biggreen {border-color:#155C24;border-style:solid;border-width:30px 2px 24px;border-radius:10px;float:none;clear:both;margin-bottom:15px;}
.bestgames-div {border-color:#024a49;border-style:solid;border-width:30px 2px 24px;border-radius:10px;float:none;clear:both;margin-bottom:15px;}
.caption {display: block;margin:3px 0px 5px 0px;color:#fcdf15;font-size:16px;font-weight:bold;}
.gads,.gads-m {padding-top:3px;}
#footer {text-align:center;width:100%;background:#000;float:left;}
.menu-div {padding:0 5px;}
body { background: url(/plaatjes/bg_body.jpg) repeat;	font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 1; margin: 0; /*min-width: 1024px;*/ padding: 0; }
#wrapper {  /*width: 1024px;*/	position: relative; margin: 3px auto 0px;clear:both; }
#wrapper{/*width:1024px*/;text-align:center;margin:0 auto;clear:both;}
.wrapper {  /*width: 1024px;*/	position: relative; margin: 3px auto 0px;clear:both; }
.wrapper{/*width:1024px*/;text-align:center;margin:0 auto;clear:both;}
#header { background: url(/pics2/bg_header6test.jpg) repeat-x; margin-top: 0px; margin-bottom: 0px; margin-right: 0px; margin-left: 0px; padding-top: 5px; position: relative; width: 100%; z-index: 15; }
#header a.logo { display: block; margin-top: 0px; margin-bottom: 0px; margin-right: 0px; margin-left: 0px; padding: 0px 0 0; /*	width: 540px;*/ }
#header a.logo img { border: 0; display: block; }
#banner h1 { position: absolute; /* top: 75px;*/ /* left: 70px; */ /* right: 200px; */ /*font-size: 12px;*/ color: #ffffff; font-weight:bold; }
.newzoekbalk{ background-color:transparent; position:absolute; top:50px; right:0px; }
.newzoekbalk .searchfield{ float:right; padding:20px; }
.newzoekbalk input{ margin: 0;
		/*padding: 5px 76px 5px 7px;*/
		font-family: Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#000000;
		border:1px solid #362b4f;
		border-top-left-radius: 5px 5px;
		border-bottom-left-radius: 5px 5px;
	  border-top-right-radius: 5px 5px;
		border-bottom-right-radius: 5px 5px;
		}
	.newzoekbalk .searchbutton{
		margin: 0;
		font-family: Arial, Helvetica, sans-serif;
		font-size:12px;
		outline: none;
		cursor: pointer;
		text-align: center;
		text-decoration: none;
		color: #ffffff;
		border: solid 1px #362b4f;
		background: #c01831;
		background: -webkit-gradient(linear, left top, left bottom, from(#c01831), to(#c01831));
		background: -moz-linear-gradient(top,  #c01831,  #c01831);
		border-top-right-radius: 5px 5px;
		border-bottom-right-radius: 5px 5px;
	}
	.newzoekbalk .searchbutton:hover {
		text-decoration: none;
		background: #2a9b28;
		background: -webkit-gradient(linear, left top, left bottom, from(#2a9b28), to(#2a9b28));
		background: -moz-linear-gradient(top,  #2a9b28,  #2a9b28);
	}
	/* Fixes submit button height problem in Firefox */
	.searchbutton::-moz-focus-inner {
	  border: 0;
	}
	.searchbuttonclear{
		clear:both;
	}
#menu {
    /*white-space: nowrap;*/
    /*overflow-x: auto;*/
    /*overflow: hidden; */
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    list-style:none;
    /*width:1012px;*/
    margin:0px auto 0px auto;
    height:auto;
    /*padding:0px 0px 0px 10px;*/
    
    /* Background color and gradients */
     
  /*background: url(/plaatjes/bg_body_footer2.png) no-repeat center center;*/
	
   /* Borders */
     
    border: 0px;
    -moz-box-shadow:inset 0px 0px 0px #edf9ff;
    -webkit-box-shadow:inset 0px 0px 1px #edf9ff;
    box-shadow:inset 0px 0px 0px #edf9ff;
		position:relative;
    z-index:100;
    width: 100%;
} 
#menu li {
    float:left;
    text-align:center;
    position:relative;
    padding: 2px 6px 6px 6px;
    margin-right:10px;
    margin-top:7px;
    margin-bottom:5px;
    border: none;
}
#menu li:hover {
    padding: 2px 6px 6px 6px;     
    background: linear-gradient(#d2d1d7,#d2d1d7);
    -moz-border-radius: 6px 6px 0px 0px;
    -webkit-border-radius: 6px 6px 0px 0px;
    border-radius: 6px 6px 0px 0px;
} 
#menu li a {
    font-family: Arial, sans-serif;
    font-size:14px; 
		font-weight: normal;
    color: #fff;
		display:block;
    outline:0;
    text-decoration:none;
} 
#menu li:hover a {
    color:#000;
}
/* #menu li .drop {
     padding-right:21px;
     background:url("/pics/arrow_down.png"); 
		background-position: 95% 50%; 
 background-repeat: no-repeat;
}
#menu li:hover .drop {
 padding-right:21px;
    background:url("/pics/arrowdown.png"); 
		background-position: 95% 50%; 
 background-repeat: no-repeat;
}
*/
/* Drop Down */ 
.dropdown_1column,.dropdown_2columns,.dropdown_3columns,.dropdown_4columns,.dropdown_5columns
{
    margin:4px 1px;
    float:left;
    position:absolute;
    left:-999em; /* Hides the drop down */
    text-align:left;
    padding:10px 2px 4px 2px;
    border:1px solid #510b39;     
    /* Gradient background */
    background:#f1f2ed;
    background: -moz-linear-gradient(top, #f1f2ed, #cbc9ca);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f1f2ed), to(#cbc9ca)); 
    /* Rounded Corners */
    -moz-border-radius: 0px 5px 5px 5px;
    -webkit-border-radius: 0px 5px 5px 5px;
    border-radius: 0px 5px 5px 5px;
} 
.dropdown_1column {width: 144px;}
.dropdown_2columns {width: 290px;}
.dropdown_3columns {width: 432px;}
.dropdown_4columns {width: 576px;}
.dropdown_5columns {width: 720px;} 
#menu li:hover .dropdown_1column,
#menu li:hover .dropdown_2columns,
#menu li:hover .dropdown_3columns,
#menu li:hover .dropdown_4columns,
#menu li:hover .dropdown_5columns
 {
    left:-1px;
    top:auto;
} 
/* Columns */ 
.col_1,.col_2,.col_3,.col_4,.col_5{
    display:inline;
    float: left;
    position: relative;
    margin-left: 2px;
    margin-right: 2px;
}
.col_1 {width:140px;}
.col_2 {width:290px;}
.col_3 {width:432px;}
.col_4 {width:576px;}
.col_5 {width:720px;} 
/* Right alignment */
#menu .menu_right {
    float:left;
		}
#menu li .align_right {
    /* Rounded Corners */
    -moz-border-radius: 5px 0px 5px 5px;
    -webkit-border-radius: 5px 0px 5px 5px;
    border-radius: 5px 0px 5px 5px;
}
#menu li:hover .align_right {
    left:auto;
    right:-1px;
    top:auto;		
} 
/* Drop Down Content Stylings */ 
#menu h2, #menu h3, #menu ul li {
    font-family: Arial, sans-serif;
    line-height:21px;
    font-size:12px;
    text-align:left;
		color:#4e4e4e;}
#menu h2 a.content:link {
    color:#fff;
		font-size:16px;
    font-family: Arial, sans-serif;
		text-decoration: none; 
    margin:4px 4px 4px 0px;
    padding-bottom:4px;
    border-bottom:0px solid #ffffff;
}
#menu h2 a.content:link hover{
    color:#fff;
}
#menu li div a {
    font-size:12px;
    color:#000000;
}
.strong {
    font-weight:normal;
}
.italic {
    font-style:italic;
}
.imgshadow {
    background:#ffffff;
    padding:4px;
    border:1px solid #777777;
    margin-top:5px;
    -moz-box-shadow:0px 0px 5px #666666;
    -webkit-box-shadow:0px 0px 5px #666666;
    box-shadow:0px 0px 5px #666666;
}
.img_left { /* Image sticks to the left */
    width:auto;
    float:left;
    margin:5px 15px 5px 5px;
}
#menu li ul {
    list-style:none;
    padding:0;
    margin:0 0 12px 0;
}
#menu li ul li {
    font-size:12px;
    line-height:24px;
    position:relative;
    padding:0;
    margin:0;
    float:none;
    text-align:left;
    width:130px;
}
#menu li .greybox li {
  color: #000;
  display: block;
  font-family: Arial, sans-serif;
  line-height: 2.2em;
  padding: 0 0 0 0;
	margin-bottom:6px;
  text-decoration: none; 
}
#menu li .greybox a:hover {
background: linear-gradient(#bd152f,#bd152f);
color: #fff;
display: block;
  border-radius: 4px;
}
#menu div a.content {
    font-size:16px;
		color:#fff;
display: block;
background: linear-gradient(#bd152f,#bd152f);
border-radius: 4px;
}
#container{text-align:center;background:#FFFFFF;/*width:1020px*/margin:0px auto 0 auto;float:left;width:100%}
#container2{padding:0px;background:#ffffff;/*width:1024px;*/margin:0 auto 0 auto;clear:both;}
#orange,#blue,#pink,#green{float:left;width:192px;}
#bottom2{clear:both;}
#bottom{background:#FFFFFF url('/pics/bottomtesten.jpg') no-repeat bottom;height:14px;/*width:1024px*/;margin:0 auto 0 auto;}
#bottom3{background:#FFFFFF url('/pics/bottomtesten.jpg') no-repeat bottom;height:300px;/*width:1024px*/;padding-top: 5px;margin:0 auto 0 auto;}
#copy{text-align:center;/*width:1024px*/;margin:2px 5px 0px 5px;font-family:arial;font-size:12px;color:white;}
#copy a {font-family:arial;font-size:12px;color:white;}
/*.tst{padding:18px;padding-bottom: 5px;padding-top: 5px;color:black}*/
#pink{margin:0 15px 0 15px;}
#orange{margin:0 15px 0 15px;}
.box{background:url('/pics2/middenstuk.png');margin:0;}
/*.box1{background:url('/plaatjes/buttongroen3.jpg');margin:0;}*/
.box2{background:url('/pics2/middenstuk.png');margin:0;padding:0;}
/*.box3{background:url('/plaatjes/buttongroen9.jpg');margin:0;}*/
.box4{background:url('/plaatjes/buttongroen4.jpg');margin:0;}
.pink{background:url('/pics2/bovenstuk.png');background-repeat:no-repeat;}
.pink3{background:url('/pics2/bovenstuk3.png');background-repeat:no-repeat;}
.pink5{background:url('/pics2/bovenstuk5.png');background-repeat:no-repeat;}
.pink6{background:url('/pics2/bovenstuk6.png');background-repeat:no-repeat;}
.pink7{background:url('/pics2/crocodil.png');background-repeat:no-repeat;}
.onderstuk{background:url('/pics/onderstuk.png');background-repeat:no-repeat;margin:0;margin-bottom:5px;}
.pink7{height:104px;position:relative;padding:5px 0px 5px 5px;margin:0px 0px 5px 0px;}
.orange,.pink3,.pink5,.pink6,.onderstuk,.green,
/*.biggreen,biggreen2{color:white;height:29px;position:relative;padding:5px 0 0 5px;}*/
.pink{color:white;height:29px;position:relative;padding:1px 0px 0px 5px;}
/*.biggreen{background-image:url('/plaatjes/buttongroen5.jpg');background-repeat:no-repeat;width:1000px;height:30px;}*/
.biggreen2{background-image:url('/plaatjes/buttonpaars.jpg');background-repeat:no-repeat;width:1000px;height:30px;}
.biggreen3{background-image:url('/plaatjes/buttonpaars5.jpg');background-repeat:no-repeat;width:1000px;height:30px;}
img{border:0px;margin:0px;padding:0px;}
#stijl h2{font-family:arial;/*font-size: 14px*/;color:white;font-weight:normal;margin-left:2px;text-align:left;}
#stijl h2 a{font-family:arial;/*font-size:14px*/;color:white;text-align:center;}
#stijl h2 a:hover{font-family:arial;/*font-size:14px*/;color:white;text-decoration:underline;text-align:center;}
#stijl2 h2{font-family:arial;/*font-size:14px*/;color:white;font-weight:bold;text-align:center;padding-top:6px;}
#stijl2 h2 a{font-family:arial;/*font-size:14px*/;color:white;font-weight:bold;text-align:center;padding-top:6px;}
#stijl2 a:hover{font-family:arial;/*font-size:14px*/;color:white;text-decoration:underline;text-align:center;}
#stijl3 h2{font-family:arial;/*font-size:14px*/;color:white;font-weight:bold;text-align:center;padding-top:3px;}
#stijl3 h2 a{font-family:arial;/*font-size:14px*/;color:white;font-weight:bold;text-align:center;padding-top:3px;}
#stijl3 a:hover{font-family:arial;/*font-size:14px*/;color:white;text-decoration:underline;text-align:center;}
h2, h3{margin:0px;font-family:arial;font-size:12px;color:white;}
a{color:#5e5e5e;text-decoration:none;font-weight:bold;font-size:12px;text-align:center;}
a:hover{color:#5e5e5e;text-decoration:underline;}
a.rechts_link{display:block;background:#eeeeee;width:90%;text-align:center;max-height:120px;overflow:hidden;margin:0px 4px 3px 0px;padding:0px;color:black;border:rgb(123,129,146) 1px dashed;text-decoration:none;font-weight:bold;}
a.rechts_link:hover{background:#5DB224;border:#3D9E30 1px solid;color:white;}
a.links_link{display:block;background:#eeeeee;width:140px;margin:5px;padding:5px;padding-bottom:0px;color:rgb(0,0,0);border:rgb(123,129,146) 1px dashed;text-decoration:none;}
a.links_link:hover{background:#ff9966;border:#F2732D 1px solid;}
.text{padding-left:8px;padding-bottom:4px;padding-top:4px;color:black;}
.text1{padding-left:6px;padding-bottom:4px;padding-top:4px;color:black;}
.text2{padding-left:8px;padding-bottom:4px;padding-top:4px;color:black;}
.text3{padding-left:8px;padding-bottom:4px;padding-top:0px;color:black;}
.text1 a:active{color:black;}
.text a:hover{color:#EF5F12;border-bottom:1px #EF5F12;}
.text1 a:hover{color:#EF5F12;border-bottom:1px #000000 solid;}
#tekst{text-align:left;margin-left:5px;margin-right:1px;color:#ffffff;font-size:12px;font-weight:bold;}
#tekst h1{text-align:center;font-family:Verdana, Arial, Sans;font-size:10px;font-weight:normal;color:#000000;}
#tekst h2{color:#ffffff;font-size:12px;font-weight:normal;margin-left:3px;margin-right:3px;}
.pagehover{color:#FFFFFF;background-color:#FF0000;font-size:12px;padding:0px 4px 0px 4px;}
.pages {width:100%;margin-bottom:5px; margin-left:auto;margin-right:auto;}
div.pages {float:left;}
.pages a{background-color: #473020;border-radius:8px;/*padding: 3px 3px 3px 3px;*/margin: 0px 0px 12px 0px;color: #fff;/*font-size: 18px*/;font-weight: bold;text-decoration: none;}
.pages a:hover{background-color: #165d25;border-radius:8px;/*padding: 3px 3px 3px 3px;*/margin: 0px 0px 12px 0px;color: #fff;/*font-size: 18px*/;font-weight: bold;text-decoration: none;}
.pages span.on{background-color: #165d25;border-radius:8px;/*padding: 3px 3px 3px 3px;*/margin: 0px 0px 12px 0px;color: #fff;/*font-size: 18px*/;font-weight: bold;text-decoration: none;}
a span.recomendedButton{background-image:url('/pics2/button44testen.png');width:138px;height:24px;line-height:24px;margin-top:5px;display:block;overflow:hidden;color:#fff;text-decoration:none;cursor:pointer;}
a:hover span.recomendedButton{background-image:url('/pics2/button42test.jpg');text-decoration:none;}
a.recommendedLink:hover{text-decoration:none;}
a:hover span.iconwrapper img{color:#000000;}
.game-naam{text-align:center;font-weight:bold;color:#333333;overflow:hidden;white-space:nowrap;}
.game-naam:hover{color: #000000;}
#divbottom{width:100%;padding:0px;background:url(/pics2/fadedbar4a.jpg) repeat; height: 270px; text-align:center;}	
#divbottom2{width:100%;padding:0px;background:url(/pics2/fadedbar2.png) repeat; height: 120px; text-align:center;}	
.verticalmenu{list-style-type:none;margin:0;margin-bottom:0px;padding-left:1px;width:190px;}
.verticalmenu li{padding-bottom:0px;padding-top:1px;}
.verticalmenu li a{color:#5e5e5e;display:block;padding:0px 0;padding-left:5px;text-decoration:none;font-weight:bold;border-bottom:1px solid #dadada;font-size:12px;}
.verticalmenu li a:visited{color:#5e5e5e;}
.verticalmenu li a:hover{background-color:#3D9E30;color:#ffffff;}
.crumb{font-family:arial;font-size:.909em;color:white;float:right;margin-right:12px;margin-top:8px;}
.button{border: 1px solid #CCC;border-top-left-radius: 4px;border-bottom-left-radius:4px;/*font-size:11px*/;font-weight:bold;color: #000;line-height: 32px;text-decoration: none;text-align: center;padding: 0px 2px;height: 30px;display: inline-block;background-color: #FCFCFC; background-image: -webkit-gradient(linear, left top, left bottom, from(#FCFCFC), to(#CCCCCC));white-space: nowrap;
background-image: -webkit-linear-gradient(top, #FCFCFC, #CCCCCC);
background-image: -moz-linear-gradient(top, #FCFCFC, #CCCCCC);
background-image: -ms-linear-gradient(top, #FCFCFC, #CCCCCC);
background-image: -o-linear-gradient(top, #FCFCFC, #CCCCCC);
background-image: linear-gradient(to bottom, #FCFCFC, #CCCCCC);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#FCFCFC, endColorstr=#CCCCCC);
}
.button2{border: 1px solid #CCC;border-radius: 0px;/*font-size:11px*/;font-weight:bold;color: #000;line-height: 32px;text-decoration: none;text-align: center;padding: 0px 2px;height: 30px;display: inline-block;background-color: #FCFCFC; background-image: -webkit-gradient(linear, left top, left bottom, from(#FCFCFC), to(#CCCCCC));white-space: nowrap;
background-image: -webkit-linear-gradient(top, #FCFCFC, #CCCCCC);
background-image: -moz-linear-gradient(top, #FCFCFC, #CCCCCC);
background-image: -ms-linear-gradient(top, #FCFCFC, #CCCCCC);
background-image: -o-linear-gradient(top, #FCFCFC, #CCCCCC);
background-image: linear-gradient(to bottom, #FCFCFC, #CCCCCC);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#FCFCFC, endColorstr=#CCCCCC);
}
.button3{border: 1px solid #CCC;border-top-right-radius:4px;border-bottom-right-radius:4px;/*font-size:11px*/;font-weight:bold;color: #000;line-height: 32px;text-decoration: none;text-align: center;padding: 0px 2px;height: 30px;display: inline-block;background-color: #FCFCFC; background-image: -webkit-gradient(linear, left top, left bottom, from(#FCFCFC), to(#CCCCCC));white-space: nowrap;
background-image: -webkit-linear-gradient(top, #FCFCFC, #CCCCCC);
background-image: -moz-linear-gradient(top, #FCFCFC, #CCCCCC);
background-image: -ms-linear-gradient(top, #FCFCFC, #CCCCCC);
background-image: -o-linear-gradient(top, #FCFCFC, #CCCCCC);
background-image: linear-gradient(to bottom, #FCFCFC, #CCCCCC);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#FCFCFC, endColorstr=#CCCCCC);
}
.button:hover{color:#ffffff;background: #175e26;background: -moz-linear-gradient(top, #175e26, #175e26);border: 1px solid #333;text-decoration: none;}
.button2:hover{color:#ffffff;background: #175e26;background: -moz-linear-gradient(top, #175e26, #175e26);border: 1px solid #333;text-decoration: none;}
.button3:hover{color:#ffffff;background: #175e26;background: -moz-linear-gradient(top, #175e26, #175e26);border: 1px solid #333;text-decoration: none;}
ul {list-style-type: none;margin:3px 0px 5px 0px;padding:0px;}
ul li{float:left;} 
ul li img {margin: 0px 0px 5px 0px; ;-moz-border-radius:7px;border-radius:7px;position:relative;box-shadow: 3px 3px 8px 0px;display:inline-block;max-width:100%;vertical-align:bottom;border:1px solid #222;}
ul li a:hover{color:#000000;}
.topgames .spellen,.newgame, .allgames, .allgames2 {float: left;/*padding-left:6px;width: 16%*/;text-align:center;}
.topgames .spellen .spelbutton {margin-bottom: 2px}
.topgames .spellen .spelbutton a{margin: 5px auto 15px auto;display:block;text-align:center;/*background:url('/plaatjes/button45testen.png') no-repeat*/;color:#ffffff;line-height:24px;/*width:138px*/;overflow:hidden;/*height:33px*/;font-weight:bold;font-size:12px;cursor:pointer;border-color:#000;border-style:solid;border-width:1px;border-radius:13px;background:#C21C34;}
.topgames .spellen .spelbutton a:hover{margin: 5px auto 15px auto;text-decoration:none;color:#fcdf15;/*background:url('/plaatjes/button45testen.png') no-repeat;*/border-color:#000;border-style:solid;border-width:1px;border-radius:13px;background:#C21C34;}
#back a{display:block;position:relative;width:24px;height:24px;background:url(/pics2/arrowpinkleft.png) no-repeat 0 0;}
#forward a{display:block;position:relative;width:24px;height:24px;background:url(/pics2/arrowpinkright.png) no-repeat 0 0;}
#forward{position:absolute;top:-47px;right:20px;}
#back{position:absolute;top:-47px;right:50px;}
#slider {/*display: none;*/}
table.center {
    margin-left:auto; 
    margin-right:auto;
    border-spacing: 0px;
    min-width:98%
  }
.flags {
 top: 27px;
 right: 6px;
 height: 17px;
 position: absolute;
 padding:0px;
margin:0px;		
display:block;	
	}	
#country-select {
	position: absolute;
/*	top: 15px;*/
	right: 22px;
	/* width: 130px; */
	}
/* rought form styles for when JS is disabled */
#country-select form {
	width: 130px;
	padding: 0;
	}
#country-select select,
#country-select input {
	display: inline;
	padding: 0;
	margin: 0;
	z-index: 1000;
	}	
/* JS-created definition list */
.dropdown dd { position: relative; }
.dropdown a {
	text-decoration: none;
	outline: 0;
	font: 12px Arial, Helvetica, sans-serif;
	display: block;
	/* width: 130px; */
	overflow: hidden;
	}
.dropdown dt a {
	border: solid 1px #362b4f;
	background: #c01831;
	background: -webkit-gradient(linear, left top, left bottom, from(#c01831), to(#c01831));
	background: -moz-linear-gradient(top,  #c01831,  #c01831);
	padding: 3px 10px 4px 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #fff;
	}
	.dropdown dt a.active {
		background: linear-gradient(#c01831,#c01831);
		-webkit-border-bottom-left-radius: 0;
		-webkit-border-bottom-right-radius: 0;
		-moz-border-radius-bottomleft: 0;
		-moz-border-radius-bottomright: 0;
		border-bottom-left-radius: 0;
		border-bottom-right-radius: 0;
		border-bottom: 1px solid #676768;
		-moz-box-shadow: 0 3px 7px rgba(0,0,0,.5);
		-webkit-box-shadow: 0 3px 7px rgba(0,0,0,.5);
		box-shadow: 0 3px 7px rgba(0,0,0,.5);
		color: #fff;
		}
.dropdown dd ul {
	background: linear-gradient(#c01831,#c01831);
	border: 1px solid #676768;
	color: #fff;
	display: none;
	position: absolute;
	z-index: 999;
	top: 0;
	left: 0;
	padding: 2px 0 5px 0;
	list-style: none;
	border-top: none;
	margin: 0;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	-moz-box-shadow: 0 3px 7px rgba(0,0,0,.5);
	-webkit-box-shadow: 0 3px 7px rgba(0,0,0,.5);
	box-shadow: 0 3px 7px rgba(0,0,0,.5);
	}
	.dropdown dd ul li a {
		padding: 2px 10px;
		}
	.dropdown dd ul li a span,
	.dropdown dt a span {
		float: left;
		width: 16px;
		height: 11px;
		margin: 2px 6px 0 0;
		background-image: url(/pics/flags2.png);
		background-repeat: no-repeat;
		cursor: pointer;
		}	
	.uk a span { background-position: -16px 0 }
	.fr a span { background-position: -32px 0 }
	.de a span { background-position: -48px 0 }
	.nl a span { background-position: -64px 0 }
	.br a span { background-position: -96px 0 }	
	.dropdown dd ul li a em,
	.dropdown dt a em {
		font-style: normal;
		float: left;
		/*width: 100px;*/
		cursor: pointer;
		}
	.dropdown dd ul li a em {
		color: #fff;
		}
		.dropdown dd ul li a:hover { background-color: rgba(255,255,255,.1); }
		.dropdown dd ul li a:hover em { color: #fff; }
#footer .menu {
    width: 100%;
    padding-right: 0px;
    padding-left: 0px;
    padding-top: 5px;
    padding-bottom: 15px;
    margin: 0px;
		/* background:url(/plaatjes/fadedbar3.jpg) repeat-x;*/
		/* border-top: 1em solid #000000; */
		text-align:center;
}
.LeftFloatAds{
/*left: -128px;*/
/*position: absolute;*/
text-align: center;
top: 115px;
color:#fff;
}
.RightFloatAds{
/*position: absolute;*/
text-align: center;
top: 115px;
/*right:-128px;*/
color:#fff;}
.column {
	margin: 0;
	padding: 0;
}
span.figure {width: 194px;height: 140px;margin: 0;padding: 0;	background: #fff;overflow: hidden;-moz-border-radius:8px;border-radius:8px;-moz-box-shadow:0px 0px 5px #666666;-webkit-box-shadow:0px 0px 5px #666666;box-shadow:3px 3px 3px #666666;position:relative;display:inline-block;max-width:100%;vertical-align:bottom;margin:0 0 2px 0;border:1px solid #222;}
span.figure:hover+span {bottom: -36px;opacity: 1;}
span.figure2 {width: 194px;height: 140px;margin: 0;padding: 0;background: #fff;overflow: hidden;-moz-border-radius:8px;border-radius:8px;-moz-box-shadow:0px 0px 5px #666666;-webkit-box-shadow:0px 0px 5px #666666;box-shadow:3px 3px 3px #666666;position:relative;display:inline-block;max-width:100%;vertical-align:bottom;margin:0 0 2px 0;border:1px solid #222;}
span.figure2:hover+span {bottom: 0px;opacity: 1;}
div.figure3 {margin: 0;padding: 0;background: #fff;overflow: hidden;-moz-border-radius:8px;border-radius:8px;-moz-box-shadow:0px 0px 5px #666666;-webkit-box-shadow:0px 0px 5px #666666;box-shadow:3px 3px 3px #666666;position:relative;display:inline-block;max-width:100%;vertical-align:bottom;margin:0 0 2px 0;border:1px solid #222;}
div.figure3:hover+span {bottom: 0px;opacity: 1;}
/* Zoom Out #1 */
.hover03 span.figure img, .hover03 span.figure2 img {-webkit-transform: scale(1.5);transform: scale(1.5);-webkit-transition: .3s ease-in-out;transition: .3s ease-in-out;-moz-border-radius:7px;border-radius:7px;display:block;box-shadow: 3px 3px 8px 0px;color:black;}
div.figure3:hover img {-webkit-transform: scale(1.3);transform: scale(1.3);-webkit-transition: .3s ease-in-out;transition: .3s ease-in-out;-moz-border-radius:7px;border-radius:7px;display:block;box-shadow: 3px 3px 8px 0px;color:black;}
.hover03 span.figure:hover img, .hover03 span.figure2:hover img, div.figure3 img {-webkit-transform: scale(1);transform: scale(1);-moz-border-radius:7px;border-radius:7px;display:block;}
span.figure3 {margin: 0;padding: 0;background: #fff;overflow: hidden;-moz-border-radius:8px;border-radius:8px;-moz-box-shadow:0px 0px 5px #666666;-webkit-box-shadow:0px 0px 5px #666666;box-shadow:3px 3px 3px #666666;position:relative;display:inline-block;max-width:100%;vertical-align:bottom;margin:0 0 2px 0;border:1px solid #222;}
span.figure3:hover+span {bottom: 0px;opacity: 1;}
/* Zoom Out #1 */
span.figure3:hover img {-webkit-transform: scale(1.3);transform: scale(1.3);-webkit-transition: .3s ease-in-out;transition: .3s ease-in-out;-moz-border-radius:7px;border-radius:7px;display:block;box-shadow: 3px 3px 8px 0px;color:black;}
.hover03 span.figure:hover img, .hover03 span.figure2:hover img, span.figure3 img {-webkit-transform: scale(1);transform: scale(1);-moz-border-radius:7px;border-radius:7px;display:block;}
* { margin: 0; padding: 0; }

.information {
    max-width: 1200px;
    margin: 20px auto;
    border-color: #462F1F;
    border-style: solid;
    border-width: 30px 2px 24px;
    border-radius: 10px;
    float: none;
    clear: both;
    padding: 10px 5px;
    text-align: left;
}

.information h1,
.information h2,
.information h3 {
    margin-top: 10px;
}

.information h2 {
    color: #000 !important;
    font-size: 16px !important;
}

.information h3 {
    font-size: 14px !important;
}

.newgames-div,
.bestgames-div,
.allgames-div,
.topgames-div {
    max-width: 1200px;
    margin: 0 auto;
}

#footer .wrapper {
    max-width: 1200px;
}

.top-games-text {
    max-width: 1200px;
    margin: 0 auto;
}

.top-games-text h2 {
    color: #000 !important;
    font-size: 14px;
}

.top-games-text p {
    margin: 0 20px;
}